Activity log for bug #1905315

Date Who What changed Old value New value Message
2020-11-23 17:44:47 Kelsey Skunberg bug added bug
2020-11-23 17:44:50 Kelsey Skunberg tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2020-11-23 17:44:51 Kelsey Skunberg description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2020-11-23 17:44:51 Kelsey Skunberg tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.11.09-4 xenial
2020-11-23 17:44:53 Kelsey Skunberg description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1903136 variant: debs
2020-11-23 17:44:54 Kelsey Skunberg description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1903136 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 replaces: bug 1903136 variant: debs
2020-11-23 17:44:54 Kelsey Skunberg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.11.09-4 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1905305 kernel-sru-cycle-2020.11.09-4 xenial
2020-11-23 17:44:55 Kelsey Skunberg kernel-sru-workflow: status New Confirmed
2020-11-23 17:44:57 Kelsey Skunberg kernel-sru-workflow: importance Undecided Medium
2020-11-23 17:45:56 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: importance Undecided Medium
2020-11-23 17:45:56 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-11-23 17:45:59 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: importance Undecided Medium
2020-11-23 17:45:59 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2020-11-23 17:46:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: importance Undecided Medium
2020-11-23 17:46:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2020-11-23 17:46:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2020-11-23 17:46:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2020-11-23 17:46:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2020-11-23 17:46:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2020-11-23 17:46:10 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2020-11-23 17:46:10 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-11-23 17:46:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: importance Undecided Medium
2020-11-23 17:46:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-11-23 17:46:16 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2020-11-23 17:46:16 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-11-23 17:46:19 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: importance Undecided Medium
2020-11-23 17:46:19 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-11-23 17:46:20 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: importance Undecided Medium
2020-11-23 17:46:20 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2020-11-23 17:46:24 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: importance Undecided Medium
2020-11-23 17:46:24 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-11-23 17:46:26 Ubuntu Kernel Bot bug added subscriber SRU Verification
2020-11-23 17:46:28 Ubuntu Kernel Bot bug added subscriber Ubuntu Stable Release Updates Team
2020-11-23 17:46:29 Ubuntu Kernel Bot bug added subscriber hardware-certification-users
2020-11-23 17:46:34 Ubuntu Kernel Bot linux-hwe (Ubuntu Xenial): importance Undecided Medium
2020-11-23 17:46:37 Ubuntu Kernel Bot kernel-sru-workflow: status Confirmed In Progress
2020-11-23 17:52:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 replaces: bug 1903136 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Monday, 23. November 2020 17:52 UTC reason: :prepare-packages: Holding -b Not ready to be cranked prepare-package: Holding -- waiting for master bug replaces: bug 1903136 variant: debs
2020-11-24 10:07:49 Kleber Sacilotto de Souza summary xenial/linux-hwe: <version to be filled> -proposed tracker xenial/linux-hwe: 4.15.0-126.129~16.04.1 -proposed tracker
2020-11-24 10:07:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status New In Progress
2020-11-24 10:07:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2020-11-24 10:07:55 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2020-11-24 10:07:55 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2020-11-24 10:07:58 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2020-11-24 10:07:58 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2020-11-24 10:15:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Monday, 23. November 2020 17:52 UTC reason: :prepare-packages: Holding -b Not ready to be cranked prepare-package: Holding -- waiting for master bug replaces: bug 1903136 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Tuesday, 24. November 2020 10:15 UTC reason: :prepare-packages: 'Ongoing -b Being cranked by: kleber-souza' prepare-package: Pending -- tag not published and package not uploaded prepare-package-meta: Pending -- tag not published and package not uploaded prepare-package-signed: Pending -- tag not published and package not uploaded replaces: bug 1903136 variant: debs
2020-11-24 11:32:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2020-11-24 11:33:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2020-11-24 11:33:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2020-11-24 11:33:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Tuesday, 24. November 2020 10:15 UTC reason: :prepare-packages: 'Ongoing -b Being cranked by: kleber-souza' prepare-package: Pending -- tag not published and package not uploaded prepare-package-meta: Pending -- tag not published and package not uploaded prepare-package-signed: Pending -- tag not published and package not uploaded replaces: bug 1903136 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 24. November 2020 11:33 UTC reason: :prepare-packages: Ongoing -- building in ppa main:building prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built replaces: bug 1903136 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-24 15:02:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 24. November 2020 11:33 UTC reason: :prepare-packages: Ongoing -- building in ppa main:building prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built replaces: bug 1903136 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 24. November 2020 11:33 UTC reason: :prepare-packages: Pending -- building in ppa main:failed meta:depwait prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built replaces: bug 1903136 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 06:08:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2020-11-25 06:08:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 24. November 2020 11:33 UTC reason: :prepare-packages: Pending -- building in ppa main:failed meta:depwait prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built prepare-package-signed: Ongoing -- signed package not yet fully built replaces: bug 1903136 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 24. November 2020 11:33 UTC reason: :prepare-packages: Ongoing -- building in ppa main:building prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built replaces: bug 1903136 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 12:18:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2020-11-25 12:18:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 24. November 2020 11:33 UTC reason: :prepare-packages: Ongoing -- building in ppa main:building prepare-package: Ongoing -- main package not yet fully built prepare-package-meta: Ongoing -- meta package not yet fully built replaces: bug 1903136 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 24. November 2020 11:33 UTC reason: :prepare-packages: Ongoing -- building in ppa meta:depwait prepare-package-meta: Ongoing -- meta package not yet fully built replaces: bug 1903136 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 13:38:36 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2020-11-25 13:39:09 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2020-11-25 13:39:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Tuesday, 24. November 2020 11:33 UTC reason: :prepare-packages: Ongoing -- building in ppa meta:depwait prepare-package-meta: Ongoing -- meta package not yet fully built replaces: bug 1903136 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 25. November 2020 13:39 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 13:52:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 25. November 2020 13:39 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 25. November 2020 13:39 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 14:58:13 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2020-11-25 14:58:13 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2020-11-25 15:01:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Wednesday, 25. November 2020 13:39 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 15:29:20 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2020-11-25 15:32:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Pending -- packages copying to Proposed main:missing meta:missing signed:missing trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 15:36:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Pending -- packages copying to Proposed main:missing meta:missing signed:missing trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Ongoing -- packages copying to Proposed signed:depwait trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 16:18:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Ongoing -- packages copying to Proposed signed:depwait trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Pending -- packages copying to Proposed signed:queued trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 16:32:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Pending -- packages copying to Proposed signed:queued trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 18:04:23 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2020-11-25 18:04:26 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2020-11-25 18:04:39 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2020-11-25 18:04:43 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2020-11-25 18:04:46 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2020-11-25 18:04:49 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2020-11-25 18:04:52 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2020-11-25 18:04:54 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2020-11-25 18:04:58 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2020-11-25 18:05:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Wednesday, 25. November 2020 15:01 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-25 19:52:29 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed In Progress
2020-11-25 20:47:10 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2020-11-25 20:47:10 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2020-11-26 03:17:51 Gavin Lin kernel-sru-workflow/certification-testing: status In Progress Fix Released
2020-11-26 03:22:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-27 17:43:18 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2020-11-27 17:43:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-27 18:07:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-28 01:11:04 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2020-11-28 01:11:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-11-30 01:29:13 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2020-11-30 10:09:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-12-01 14:44:29 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2020-12-01 14:44:29 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2020-12-01 14:44:43 Po-Hsu Lin tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1905305 kernel-sru-cycle-2020.11.09-4 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1905305 kernel-sru-cycle-2020.11.09-4 regression-testing-passed xenial
2020-12-01 14:47:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Wednesday, 25. November 2020 18:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Updates phase-changed: Tuesday, 01. December 2020 14:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-12-01 22:06:35 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2020-12-01 22:06:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Updates phase-changed: Tuesday, 01. December 2020 14:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Updates phase-changed: Tuesday, 01. December 2020 22:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-12-02 05:48:19 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2020-12-02 05:48:22 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2020-12-02 06:03:21 Launchpad Janitor linux-hwe (Ubuntu Xenial): status New Fix Released
2020-12-02 06:03:21 Launchpad Janitor cve linked 2020-14351
2020-12-02 06:03:21 Launchpad Janitor cve linked 2020-4788
2020-12-02 06:14:40 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2020-12-02 06:14:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Updates phase-changed: Tuesday, 01. December 2020 22:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Security phase-changed: Wednesday, 02. December 2020 06:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-12-02 10:19:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2020-12-02 10:19:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Security phase-changed: Wednesday, 02. December 2020 06:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Security phase-changed: Wednesday, 02. December 2020 10:19 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-12-02 11:21:03 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2020-12-02 11:21:05 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2020-12-02 11:26:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Security phase-changed: Wednesday, 02. December 2020 10:19 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Security phase-changed: Wednesday, 02. December 2020 11:25 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-12-02 11:41:00 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2020-12-02 11:41:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Security phase-changed: Wednesday, 02. December 2020 11:25 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1905305 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Complete phase-changed: Wednesday, 02. December 2020 11:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: {} synthetic: :promote-to-as-proposed: Fix Released trackers: xenial/linux-deeplens: bug 1903135 variant: debs versions: main: 4.15.0-126.129~16.04.1 meta: 4.15.0.126.125 signed: 4.15.0-126.129~16.04.1
2020-12-02 12:57:05 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2020-12-10 18:45:44 Andy Whitcroft tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1905305 kernel-sru-cycle-2020.11.09-4 regression-testing-passed xenial kernel-release-tracking-bug kernel-sru-backport-of-1905305 kernel-sru-cycle-2020.11.09-4 regression-testing-passed xenial